import 'package:flutter/material.dart';
import 'package:amos_flutter_ui/amos_flutter_ui.dart';

class FlutterToast {
  // 中心toast提示
  static void toastCenter(String text) {
    shortMessage(text,
        gravity: ToastGravity.CENTER,
        backgroundColor: Colors.black54,
        textColor: Colors.white);
  }

  static void toastBottom(String text) {
    shortMessage(text,
        gravity: ToastGravity.BOTTOM,
        backgroundColor: Colors.black54,
        textColor: Colors.white);
  }
}
